body {

    font-family: 'Inter', sans-serif;
background: #C1B8A4;
background: linear-gradient(308deg, rgba(193, 184, 164, 1) 0%, rgba(157, 139, 108, undefined) 100%);
    color: #212529;
}

html, body {
    height: 100%;
}

.login-container {
    margin-top: 0;

    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-card {
/*    max-width: 400px;
    margin-top: 2rem;
*/
}
.login-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.login-button {
    z-index: 1;
}

.menu { min-width: 200px; }
.content { padding-left: 1rem; }

.feladatlap {
    background: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    padding: 1rem;
    margin-top: 1rem;
    color: #000;
}

.feladatlap embed {
    width: 100%;
    height: 80vh;
    border: 1px solid #ddd;
}
.zod {

    color: #00ff00 !important;
}
.piros {
    color: #ff0000 !important;
}

.ikonok
{
    background: white;
    padding:5px;
    border-radius: 5px;
    border: 1px solid black;
    font-weight:bold;
}

.teacher-highlight {
    border: 2px solid #0d6efd !important;
}

.score-actions {
    display: flex;
    width: 100%;
    gap: 5px;
}
.score-actions .btn {
    flex: 1;
}

.main-editor
{

    background: white;
    border: 2px groove;
    border-radius: 5px;
    box-shadow: 10px 10px 10px grey;
}

#exam-info {
    font-size: 1.25rem;
}

#exam-info #countdown {
    font-weight: bold;
}
